Vocera Amtelco Adapter 2.0.0

This adapter version supports Vocera Platform 6.1.0 and greater.

Technical Content

Content Pack

Release Notes